{
    "8e5550285278ad3de7a1b74ce06fb4705598f1fe": {
        "string": "Lokalizace titulní stránky"
    },
    "61745ee317f1de6400b5ed3fb18cb29a14b45450": {
        "string": "Lokalizace titulní stránky Popis"
    },
    "6097c6bb47280b60ac54aacd579a008204aa8292": {
        "string": "Zde můžete nastavit alternativní popis titulní stránky pro každou nainstalovanou lokalizaci. Alternativní popisy jsou uloženy v tabulce plugin_localedescription db jako jeden řádek podle překladu. Původní popis, nastavený v Admin|Configure, se zobrazí vždy, když pro preferovanou lokalizaci uživatele není k dispozici žádný překlad. Můžete překládat pro zcela konkrétní locale nebo rodinu jazyků. Například francouzština obecně nebo pouze francouzština (Kanada) pro Kanaďany. V seznamu má překlad lokalizace, které předchází hvězdička."
    },
    "f870c24fa6f0330378c1664acdcf65887ca231cc": {
        "string": "Pokud vyprázdníte popis a odešlete, odstraníte pole databáze."
    },
    "05dda6bbe8d10fed7c1052f17f05a78389af088b": {
        "string": "Zvolte lokalizaci"
    },
    "e4f0e64c08a43d32db5074c9485a82211f259b4e": {
        "string": "Původní popis Admin|Konfigurace"
    },
    "5b73ca15c70539fb73a4256fb2ab1b325cf3deda": {
        "string": "Chybějící jazyk"
    },
    "b063c50556cf62fd0ffa7c089989f5d173a00622": {
        "string": "Úspěšně upraveno ###"
    },
    "44022c6f2b81a5deb5670aec495a2b14ec4608ed": {
        "string": "Váš systém nenabízí místní nastavení. Před překladem je třeba je nainstalovat."
    }
}